WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

BuddyPress XML-RPC Receiver

This plugin allows remote access to BuddyPress networks through an XML-RPC API.

Requires: PHP 5.2, WordPress 3.4.0, BuddyPress 1.5.6 or higher
Compatible up to: PHP 5.4.4, WordPress 3.5.1, BuddyPress 1.6.1
Last Updated: 2013-5-19
Active Installs: 100+

Ratings

2.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.